Jump to: navigation, search

Hudson-ci/eclipse migration/Hudson Plugin Compatibility

< Hudson-ci
Revision as of 16:40, 27 March 2012 by Henrik.hlyh.dk (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Hudson Continuous Integration Server
Website
Download
Community
Mailing ListForumsIRC
Bugzilla
Open
Help Wanted
Bug Day
Contribute
Browse Source
Hudson-bust.png Analysis of plugin compatibility













With the changes to the core code and 3rd party libraries an analysis of the compatibility of each plugin and any required actions is needed. This page is intended to document that work


Plugin
Version
Tested in
Tested by
Result
Comments on test
Actions
Join plugin 1.9 + 1.13 3.0-M1 Henrik 1.9: Works
1.13: Works in simple cases but fails when used in combo with Parameterized Trigger Plugin
Only tested simple scenario,
1.13 is only in jenkins update site.
 ?
Parameterized Trigger 2.4 / 2.13 3.0-M1 Henrik 2.4: Works
2.13: Fails
0.2 is only in jenkins update site  ?
Safe restart 0.1 /0.2 3.0-M1 Henrik 0.1: Works
0.2: Fails, Jenkins dependent
0.2 is only in jenkins update site  ?
Timestamper 1.2.1 /1.2.2 3.0-M1 Henrik Works 1.2.2 is only in jenkins update site  ?